@charset "utf-8";

/*涼風機能*/
.un_bathdryContentsAbout_txt+.un_bathdryContentsAbout_content {
  margin-top: 20px;
}

.un_bathdryContentsAbout_content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.un_bathdryContentsAbout_content .un_bathdryContentsAbout_content_frame {
  border: 1px solid #eee;
  width: 50%;
}

.un_bathdryContentsAbout_content .un_bathdryContentsAbout_content_frame.un_bathdryContentsAbout_content_frame__left {
  margin-right: 20px;
}

.un_bathdryContentsAbout_content .un_bathdryContentsAbout_content_frame .un_bathdryContentsAbout_content_frame_title {
  padding: 10px;
  background: #ff7510;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

.un_bathdryContentsAbout_content .un_bathdryContentsAbout_content_frame .un_bathdryContentsAbout_content_frame_txt {
  padding: 15px;
  background: #fff7eb;
  height: 150px;
}

.un_bathdryContentsAbout_content .un_bathdryContentsAbout_content_frame .un_bathdryContentsAbout_content_frame_txt .un_bathdryContentsAbout_content_frame_txt_orange {
  font-size: 15px;
  font-weight: bold;
  margin: 5px 0;
  color: #ff7510;
}

.un_bathdryContentsAbout_contentGray {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #f4f4f4;
}

.un_bathdryContentsAbout_content+.un_bathdryContentsAbout_contentGray {
  margin-top: 20px;
}

.un_bathdryContentsAbout_contentGray .un_bathdryContentsAbout_contentGray_img {
  margin-right: 20px;
}

.un_bathdryContentsAbout_contentGray .un_bathdryContentsAbout_contentGray_emphasis {
  font-size: 18px;
  font-weight: bold;
  color: var(--emphasisRed);
  ;
}